
.logo{width:551px; max-width:55%}
.logo img{width:100%;}
.header{height:auto;}
#header_right{margin-top:30px;}

#containerSubNav{height:78px !important;}
/*#containerSubNav.changable_1,
#containerSubNav.changable_2{height:112px;}
#containerSubNav.changable_3,
#containerSubNav.changable_4{height:140px;}*/

.subnav{width:570px;}

/*.subnav li a{display:inline-block; width:60px;}*/
.subnav{margin:0 auto;}
.subnav li{float:none; padding-top:8px; height:24px;}
.subnav li a{font-size:14px; float:none; padding-top:0; display:block; background-position:right 4px;}
.subnav li.sub_applications a{background:none;}

/*.subnav .subcat{top:66px;}
.subnav .subcat li{padding-top:0;}

.subnav li.sub_products .subcat{left:-80px;}
.subnav li.sub_aeration .subcat{left:-220px;}
.subnav li.sub_stories .subcat{left:-110px; width:440px;}
.subnav li.sub_applications .subcat{left:-260px; width:460px;}
.subnav li.sub_applications .subcat li a{background:url(/images/division.jpg) no-repeat right 8px;}*/

.subnav  > ul  > li {position:relative; z-index:auto; *display:inline;}
.subnav >  ul > li > a{*display:inline-block;}
.subnav ul li a{}
.subnav .subcat{width:auto !important; left:0 !important; background:#fff; border:1px solid #ddd; border-top:none; padding:5px 0;}
.subnav .subcat li{height:auto; padding:0;}
.subnav .subcat li a{background:none; padding:5px; height:auto; font-size:12px;}


.mainContent{max-width:70%;}

.productlist{width:auto;}


body.HomePage #leftcol{max-width:71%;}
div.intro{max-width:100%; width:100%;}

body.HomePage .rotator{float:none; margin:0 auto; clear:both;}

#rightcol2{max-width:45%;}

.checkoutHeader h1{width:auto;}

#banner-left{max-width:46%;}
#banner-left #featured img{width:100%; height:auto;}

.table_checkout td.store_checkout_col1{width:120px !important;}


#threecol_1.formlist{width:200px;}
#threecol_2.formlist{width:200px;}

.myaccount_previousorders table.table_shoppingcart{width:100%;}
.prevorderslist{width:100%;}

#rightcol_checkout .threecol_1{width:320px;}

body.videos .mainContent iframe{width:500px !important; height:307px !important;}